<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings</title>
</head>
<body>
	<h1>You are at Listings</h1>
	<img src="https://pe-images.s3.amazonaws.com/basics/cc/image-size-resolution/resize-images-for-print/original-image.jpg">
	<br/>
	<ol type="1">
		<li>dddooogg</li>
		<li>dooooogggg</li>
		<li>ddooooogg</li>
		<li>ddddooooggg</li>
		<li>ddddooooooooggg</li>
	</ol>

	<p><a href ="./index.html">Go to Index</a><p>
	<p><a href ="./reviews.html">Go to Reviews</a><p>
	<p><a href ="../index.html">Back to Homepage</a><p>

</body>
</html>